Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Apr 2020 10:21:17 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

I have placed an order No. 9776457210 on 7th of April but unfortunately, until now I have not yet received the order!! I have followed up with Aramex and they confirmed that the have not received the items from Babyshop. So, please update me when shall I expect to receive my order?!!!

Kind regards,

iOS Version: 13.4
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/792656